<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand">
      <img src="/assets/img/home.png" width="30" height="30" class="d-inline-block align-top" alt="">
      TaskManager
    </a>
    <ul class="navbar-nav">
      <li class="nav-item"><a class="nav-link" href="/users">Users</a></li>
      <li class="nav-item"><a class="nav-link" href="/customers">Customers</a></li>
      <li class="nav-item"><a class="nav-link" href="/tickets">Tickets</a></li>
      <li class="nav-item"><a class="nav-link" href="/ticket-add">Open a Ticket</a></li>
    </ul>
  </nav>